<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>Library</OutputType>
    <TargetFramework>net5.0-windows</TargetFramework>
    <UseWPF>true</UseWPF>
    
    <RootNamespace>HBLConsole.Debug</RootNamespace>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="PropertyChanged.Fody" Version="3.4.0" />
    <PackageReference Include="Stylet" Version="1.3.6.0" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\HBLConsole.Service\HBLConsole.Service.csproj" />
    <ProjectReference Include="..\HBLDevice.Coffee\HBLDevice.Coffee.csproj" />
    <ProjectReference Include="..\HBLDevice.ICChip\HBLDevice.ICChip.csproj" />
    <ProjectReference Include="..\HBLDevice.IceCream\HBLDevice.IceCream.csproj" />
  </ItemGroup>

  <ItemGroup>
    <Reference Include="BPA.Utility">
      <HintPath>D:\BPACommon_output\net5.0\BPA.Utility.dll</HintPath>
    </Reference>
  </ItemGroup>
</Project>